/* CSS Document */
/*mouse over effect when user in the cuurent page */
/* this for main navigation bar */
#indexNavi #header #navi #home, #choosePage #header #navi #choose,#guest #header #navi #guests,#coupleSingUp #navi #couples
{
	background-position: 0 -18px;
}

/* this for sub navigation bar in the choose page */
#choosePage #contentLeft .subChoose #chooseNavi #whayChoose, #coupleWeddingLists #contentLeft .WeddingList #chooseNavi #myweddingList, #coupleWeddingLists #contentLeft .coupleListThankYou #chooseNavi #thankCard
{
	background-position: -87px 0;
}

#choosePage #contentLeft .subAboutUS #chooseNavi #aboutUs
{
	background-position: -47px 0;
}

#choosePage #contentLeft .subService #chooseNavi #service
{
	background-position: -42px 0;
}

#choosePage #contentLeft .subConvenience #chooseNavi #convenience
{
	 background-position: -72px 0;
}

#choosePage #contentLeft .subHowWork #chooseNavi #works,#choosePage #contentLeft .subTestimonials #chooseNavi #testimonials
{
	background-position: -68px 0;
}

#choosePage #contentLeft .subsSampleRegistry #chooseNavi #registry
{
	background-position: -84px 0;
}


#choosePage #contentLeft .subFaq #chooseNavi #choose_faq
{
	background-position: -26px 0;
}
 
#choosePage .subFaq #footerContent #faq, #policy #footerContent #policy, #bodyterms #footerContent #terms, #contactUs #footerContent #contactUs
{
	 background-position: 0 -11px;
}


#coupleWeddingLists #contentLeft .coupleListMyProfile #chooseNavi #myprofile
{
  background-position: -54px 0;
}

#coupleWeddingLists #contentLeft .coupleListInvitation #chooseNavi #invitation
{
  background-position: -91px 0;
}

#coupleWeddingLists #contentLeft .coupleListMessage #chooseNavi #messages
{
  background-position: -57px 0;
}


#coupleWeddingLists #contentLeft .coupleListTelegrams #chooseNavi #telegrams
{
  background-position: -56px 0;
}

#coupleWeddingLists #contentLeft .coupleListUpdatePhoto #chooseNavi #updatePhoto
{
  background-position: -74px 0;
}

#coupleWeddingLists .coupleListBank #chooseNavi #bank 
{
  background-position: -59px 0;
}


#coupleWeddingLists #contentLeft .purchase #chooseNavi #purchase
{
  background-position: -81px 0;
}

#coupleWeddingLists #contentLeft .coupleListstarted #chooseNavi #started
{
  background-position: -73px 0;
}
